site_name: The Manual
theme:
  name: material
  language: de
  palette:
    scheme: slate
markdown_extensions:
  - attr_list
  - md_in_html
nav:
  - Was ist das hier?: index.md
  - FAQ (must read): faq.md
  - Ersti-Checkliste (must read): checkliste.md
  - Press F1 For Help: f1.md
  - Die Fakultät Informatik: fakultaet.md
  - Der Campus++ (must read): campus.md
  - Veranstaltungen: veranstaltungen.md
  - Studienalltag: studienalltag.md
  - Modulübersicht: moduluebersicht.md
